<?php

namespace App\Filament\Resources\SopTemplateResource\Pages;

use App\Filament\Actions\ExportSopTemplateAction;
use App\Filament\Actions\ImportSopTemplateAction;
use App\Filament\Resources\SopTemplateResource;
use Filament\Actions;
use Filament\Resources\Pages\ListRecords;

class ListSopTemplates extends ListRecords
{
    protected static string $resource = SopTemplateResource::class;

    protected function getHeaderActions(): array
    {
        return [
            ImportSopTemplateAction::make(),
            Actions\CreateAction::make(),
        ];
    }
}
